Bug 1269802 - Review Request: golang-github-daviddengcn-go-colortext - Change the color of console text
Summary: Review Request: golang-github-daviddengcn-go-colortext - Change the color of ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 09:14 UTC by Jan Chaloupka
Modified: 2016-01-26 19:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:36:49 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 09:14:13 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-daviddengcn-go-colortext/golang-github-daviddengcn-go-colortext.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-daviddengcn-go-colortext/golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.fc20.src.rpm

Description: Change the color of console text

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11370470

$ rpmlint golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.fc20.src.rpm golang-github-daviddengcn-go-colortext-devel-0-0.1.gitb5c0891.fc20.noarch.rpm golang-github-daviddengcn-go-colortext-unit-test-0-0.1.gitb5c0891.fc20.x86_64.rpm
golang-github-daviddengcn-go-colortext-unit-test.x86_64: E: devel-dependency golang-github-daviddengcn-go-colortext-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 04:19:32 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 08:29:37 UTC
golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-787101d594

Comment 3 Fedora Update System 2015-10-19 08:29:43 UTC
golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b6722e05b2

Comment 4 Fedora Update System 2015-10-19 08:29:43 UTC
golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac18bfe111

Comment 5 Fedora Update System 2015-10-19 08:30:33 UTC
golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-34ca946427

Comment 6 Fedora Update System 2015-10-19 16:25:03 UTC
golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-daviddengcn-go-colortext'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac18bfe111

Comment 7 Fedora Update System 2015-10-20 03:50:10 UTC
golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-daviddengcn-go-colortext'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-34ca946427

Comment 8 Fedora Update System 2015-10-20 04:23:41 UTC
golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-daviddengcn-go-colortext'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b6722e05b2

Comment 9 Fedora Update System 2015-10-20 15:18:07 UTC
golang-github-daviddengcn-go-colortext-0-0.1.gitb5c0891.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-daviddengcn-go-colortext'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-787101d594


Note You need to log in before you can comment on or make changes to this bug.